---
group:
  name: 'jamesluozhiwei'
  description: ''
  projects:
  - name: 'security'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'resources'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'seetafaceJNI'
    description: ''
    mirrorRelease: false
    topic: ''
  